﻿
/*Site Heading Styles*/

.SmallText 
{
	font-size: 8pt;
}
.MediumText
{
	font-size: 10pt;
}
.LargeText 
{
	font-size: 12pt;
}
.LargerText 
{
	font-size: 14pt;
}
.Bolder 
{
	font-weight: bolder;
}

.homeButton
{
    width:200px;

}


.Center
{
	text-align: center;
}
.Italic
{
	font-style: italic;
}

/**/





/* panel 
.panel, .panelcollapsed 
{

	background: #EEFDEE;
	margin: 5px;
	padding: 0px 0px 0px;
	width: 750px;
	border: 1px solid #0B5A0D;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
*/
/* panel heading
.panel h2, .panelcollapsed h2 
{
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 4px;
	background: #EEFDEE url(images/arrow-up.gif) no-repeat 720px;
	border-bottom: 1px solid #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
     */
/* panel heading on rollover 
.panel h2:hover, .panelcollapsed h2:hover { background-color: #A9BCEF; }
    */
/* heading of a collapsed panel
.panelcollapsed h2 
{
	background: #EEFDEE url(images/arrow-dn.gif) no-repeat 720px;
	border-color: #CCC;
} */

/* panel content - do not set borders or paddings 
.panelcontent 
{ 
	background: white; 
	overflow: hidden;
}*/

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }

#ausmap {
 width: 516px;
 height: 466px;
 margin:0 auto;
 background: url(images/ausmap2.png) no-repeat;
 position: relative;
}
#ausmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#ausmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;}

#mapwa { left: 0px; top: 42px; width: 202px; z-index:10;}
#mapwa a {height: 144px; text-align:center; padding-top:160px; padding-left:30px; color:#fff;font-size:medium;}
#mapwa a:hover {background: url(images/ausmap2.png) 0 -508px no-repeat; text-decoration:none;}

#mapnt { left: 204px; top: 2px; width: 112px; z-index:10;}
#mapnt a {height: 92px; text-align:center; padding-top:120px; padding-left:0px; color:#fff;font-size:medium;}
#mapnt a:hover {background: url(images/ausmap2.png) -204px -470px no-repeat; text-decoration:none;}

#mapsa { left: 204px; top: 216px; width: 150px; z-index:10;}
#mapsa a {height: 140px; text-align:center; padding-top:30px; padding-left:0px; color:#fff;font-size:medium;}
#mapsa a:hover {background: url(images/ausmap2.png) -204px -682px no-repeat; text-decoration:none;}

#maptas { left: 400px; top: 424px; width: 50px; z-index:10;}
#maptas a {height: 38px; text-align:center; padding-top:10px; padding-left:0px; color:#fff; letter-spacing:-1px;font-size:medium;}
#maptas a:hover {background: url(images/ausmap2.png) -400px -890px no-repeat; text-decoration:none;}

#mapqld { left: 318px; top: 0; width: 198px; z-index:9;}
#mapqld a {height: 98px; text-align:center; padding-top:160px; padding-right:40px; color:#fff;font-size:medium;}
#mapqld a:hover {background: url(images/ausmap2.png) -318px -932px no-repeat; text-decoration:none;}

#mapnsw { left: 358px; top: 246px; width: 160px; z-index:10;}
#mapnsw a {height: 92px; text-align:center; padding-top:40px; padding-right:40px; color:#fff;font-size:medium;}
#mapnsw a:hover {background: url(images/ausmap2.png) -358px -712px no-repeat; text-decoration:none;}

#mapvic { left: 358px; top: 332px; width: 114px; z-index:11;}
#mapvic a {height: 46px; text-align:center; padding-top:32px; padding-right:50px; color:#fff;font-size:medium;}
#mapvic a:hover {background: url(images/ausmap2.png) -358px -1264px no-repeat; text-decoration:none;}

#mapact { left: 448px; top: 334px; width: 80px; z-index:12;}
#mapact a {height: 44px; text-align:right; padding-top:0px; padding-right:0px; color:black;font-size:medium;}
#mapact a:hover {background: url(images/actdot2.png) 0 0 no-repeat; text-decoration:none; color:#322e2b;}


.menuItem
{
    padding-top: 6px;
    font-size:14pt;
    height:30px;
}
.menuItem img
{
    margin-top: -6px;
}


.edit_form .line
{
    display: block;
    float: left;
    clear: both;
    width: 600px;
    margin: 1px 0px;
}
.edit_form .label
{
    display: block;
    float: left;
    width: 120px;    
    clear: left;
    padding: 4px 0px;
}
.edit_form .editor
{
    float: left;
    margin-right: 8px;
    width: 180px;
}
.edit_form .checkEditor
{
    float: left;
    margin-right: 8px;
}    
.edit_form .button
{    
    margin: 8px 4px 0px 0px;
    float: left;
}
.edit_form .validator
{   
    display: block;    
    float: left;
    clear: right;
    padding: 3px 0px; 
    color: red;
    font-family: Verdana;
    font-size: 8pt;
}
.edit_form#validationForm .label
{
    width: 80px;    
}
.edit_form#popupControlForm .label
{
    width: 70px;    
}
.edit_form#popupControlForm .button
{
    margin: 8px 4px 84px 0px;
}
.edit_form#popupForm .label
{
    width: 70px;    
}
.edit_form#popupForm .line
{
    width: 260px;    
}


.Clear
{
    display: block;    
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 0;
}


.stepComplete 
{
    width:150px;
    height:20px;
    background-color:white;
    border:solid 1px #046410;
    padding-top:5px;
    padding-bottom:5px;
    vertical-align:middle;
    color:#046410;
    font-size:12pt;
    font-family:Arial Narrow;
}

.stepActive 
{
    width:150px;
    height:20px;
    background-color:white;
    border:solid 1px Orange;
    padding-top:5px;
    padding-bottom:5px;
    vertical-align:middle;
    color:Orange;
    font-size:12pt;
    font-family:Arial Narrow;
}

.stepInActive 
{
    width:150px;
    height:20px;
    background-color:white;
    border:solid 1px #B9BAB9;
    padding-top:5px;
    padding-bottom:5px;
    vertical-align:middle;
    color:#929392;
    font-size:12pt;
    font-family:Arial Narrow;
}

.groupRow
{
    background-color:transparent;
}

.dxpc-content
{
    height:500px;
    background-color:#F4F3F3;
}

.hideEmptyRow
{
    display:none;
}


/*div #act,#nt,#qld,#wa
{
    display:none;
}*/

html, body {
	margin: 0;
	padding: 0;
    width: 100%;
}


/* Header */
.headerPane {
    background-position: left top;
    background-repeat: no-repeat;
}
.headerPane .headerTop
{
    height: 75px;
    background-color:transparent;
}

.newsbg
{
 Border-Bottom:Solid 1px Silver;
 background-color:#F9F7F7;  
}

.signupbg
{
     Border-Bottom:Solid 1px Silver;
     color:#0B5A0D;
     background-color:#b2feb6; 
    
}

.fbbg
{
 Border-Bottom:Solid 1px #0E8211;
 /*background-image:url('images/fbbg.png'); */
 background-color:#EEFDEE;
 color:#717273;   
}


.templateTitle 
{
    float:left;
    margin-left: 5px;
    margin-top: 2px;
}
.templateTitle a 
{
    text-decoration: none;
    font-size: x-large;
    color: White;
}
.loginControl 
{
    margin-top: 5px;
    margin-right: 2px;
    font-size: 12px;
    border:Solid 1px #18F91E;
    background-color:#EEFDEE;
}


.loginControl a 
{
    color: White;
    text-decoration: none;
    border-bottom: dashed 1px White;
}
.headerMenu 
{
    margin-top: 11px;
}


/* Footer */
.footerPane 
{
    position:relative;
    height:100%;
}
.footerMenu {
    float: right;
    padding-top: 7px;
}
.copyright 
{
    float: left;
    margin-left: 15px;
    margin-top: 100px;
}

.content 
{
    padding: 5px;
}


/* Account */
.accountHeader h2 
{
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p 
{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.accountHeader 
{
    margin-bottom: 20px;
}
.form-field
{
    margin-bottom: 8px;
}
.field-validation-error {
	font-size: 11px;
	color: Red;
}


/* iOS */
.dxsplVSeparator_iOS,
.dxsplHSeparator_iOS
{
    border-width: 0px !important;
}
.dxsplPane_iOS.leftPane,
.dxsplPane_iOS.rightPane,
.dxsplPane_iOS.contentPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .templateTitle
{
    margin-top: 3px;    
}
.dxsplControl_iOS .templateTitle a
{
    color: #303030;
    font-size: 26px;
    line-height: 1em;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop,
.dxsplControl_iOS .content
{
    font-family: HelveticaNeue,Helvetica,Verdana,sans-serif;
}
.dxsplControl_iOS .loginControl
{
    margin-top: 4px;    
}
.dxsplControl_iOS .loginControl a
{
    color: #0160E7;
    text-decoration: underline;
    font-size: 20px;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop
{
    height: 33px;
}
.dxsplControl_iOS .headerMenu
{
    margin-top: 0px;   
}
.dxsplPane_iOS.mainContentPane
{
    border-width: 0px !important;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
}
.dxsplPane_iOS.footerPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .accountHeader p
{
    color: #303030;
    font-size: 18px;
}
.dxsplControl_iOS .accountHeader h2
{
    color: #303030;
    font-size: 26px;
    margin-bottom: 10px;
}


/* Aqua */
.dxsplControl_Aqua 
{
    font-family: Tahoma;
}
.dxsplControl_Aqua .headerPane,
.dxsplControl_Aqua .footerPane,
.dxsplControl_Aqua .footerMenu li
{
    background-color: #BFDBFF;
}
.dxsplControl_Aqua .headerPane
{
    background-image: url('images/AquaHeader.jpg');
}
.dxsplControl_Aqua .headerMenu li b
{
    height: 25px !important;
}
.dxsplControl_Aqua .accountHeader h2
{
    color: #5689C5;
}


/* DevEx */
.dxsplControl_DevEx 
{
    font-family: Verdana;
    color: #201F35;
}

.dxsplControl_DevEx .headerPane,
.dxsplControl_DevEx .footerPane,
.dxsplControl_DevEx .footerMenu li
{
    background-color: #F2F3F4;
}
.dxsplControl_DevEx .templateTitle a,
.dxsplControl_DevEx .loginControl,
.dxsplControl_DevEx .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_DevEx .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_DevEx .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_DevEx .accountHeader p
{
    font-size: 11px;
}


/* BlackGlass */
.dxsplControl_BlackGlass 
{
    font-family: Tahoma;
}
.dxsplControl_BlackGlass .headerPane,
.dxsplControl_BlackGlass .footerPane,
.dxsplControl_BlackGlass .footerMenu li
{
    background-color: #2A2A2A;
    color: white;
}
.dxsplControl_BlackGlass .headerPane
{
    background-image: url('images/BlackGlassHeader.jpg');
}
.dxsplControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul
{
    border-bottom: 1px solid black;
}
.dxsplControl_BlackGlass .accountHeader p
{
    color: #585858;
}


/* Glass */
.dxsplControl_Glass 
{
    font-family: Tahoma;
}
.dxsplControl_Glass .headerPane,
.dxsplControl_Glass .footerPane,
.dxsplControl_Glass .footerMenu li
{
    background-color: #CFE0E7;
}


.dxsplControl_Glass .headerPane
{
    background-image: url('images/GlassHeader.jpg');
}


.dxsplControl_DevEx .headerPane
{
    background-image: url('images/logo.png');
}

.dxsplControl_DevEx .headerPane,
.dxsplControl_DevEx .footerPane,
.dxsplControl_DevEx .footerMenu li
{
    background-color: White;
}

.heading {
    height: 95px;
    Width: 100%;
    background-color: #00B6E0;
    position: fixed;
    top: 0px;
    z-index: 999;
}

.maincontent {
    margin-top: 95px;   /*height of header*/
    margin-bottom: 20px;    /*height of footer*/
    overflow: hidden;
}


.dxsplControl_Glass .footerMenu *
{
    background-image: none !important;
}
.dxsplControl_Glass .headerMenu li b
{
    height: 25px !important;
}
.dxsplControl_Glass .templateTitle a,
.dxsplControl_Glass .loginControl,
.dxsplControl_Glass .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Glass .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Glass .accountHeader h2
{
    color: #387FA4;
}
.dxsplControl_Glass .accountHeader p
{
    color: #575757;
}



/* Office2003Blue */
.dxsplControl_Office2003Blue 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Blue .headerPane,
.dxsplControl_Office2003Blue .footerPane,
.dxsplControl_Office2003Blue .footerMenu li
{
    background-color: #BCD4F6;
}
.dxsplControl_Office2003Blue .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .templateTitle a,
.dxsplControl_Office2003Blue .loginControl,
.dxsplControl_Office2003Blue .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Blue .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Blue .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Blue .headerMenu 
{
    margin-top: 5px;
}


/* Office2003Olive */
.dxsplControl_Office2003Olive 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Olive .headerPane,
.dxsplControl_Office2003Olive .footerPane,
.dxsplControl_Office2003Olive .footerMenu li
{
    background-color: #D6DCBB;
}
.dxsplControl_Office2003Olive .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .templateTitle a,
.dxsplControl_Office2003Olive .loginControl,
.dxsplControl_Office2003Olive .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Olive .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Olive .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Olive .headerMenu 
{
    margin-top: 5px;
}

/* Office2003Silver */
.dxsplControl_Office2003Silver 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Silver .headerPane,
.dxsplControl_Office2003Silver .footerPane,
.dxsplControl_Office2003Silver .footerMenu li
{
    background-color: #D0D0DE;
}
.dxsplControl_Office2003Silver .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .templateTitle a,
.dxsplControl_Office2003Silver .loginControl,
.dxsplControl_Office2003Silver .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Silver .loginControl a
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Silver .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Silver .headerMenu 
{
    margin-top: 5px;
}


/* Office2010Black */
.dxsplControl_Office2010Black 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Black .headerPane,
.dxsplControl_Office2010Black .footerPane,
.dxsplControl_Office2010Black .footerMenu li
{
    background-color: #393939;
    color: white;
}
.dxsplControl_Office2010Black .footerMenu a
{
    color: white !important;
}
.dxsplControl_Office2010Black .accountHeader h2
{
    color: #3C3C3C;
}
.dxsplControl_Office2010Black .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Black .headerMenu 
{
    margin-top: 13px;
}


/* Office2010Blue */
.dxsplControl_Office2010Blue 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Blue .headerPane,
.dxsplControl_Office2010Blue .footerPane,
.dxsplControl_Office2010Blue .footerMenu li
{
    background-color: #D3E4F6;
}
.dxsplControl_Office2010Blue .templateTitle a,
.dxsplControl_Office2010Blue .loginControl,
.dxsplControl_Office2010Blue .loginControl a
{
    color: Black;
}
.dxsplControl_Office2010Blue .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_Office2010Blue .accountHeader h2
{
    color: #498BC2;
}
.dxsplControl_Office2010Blue .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Blue .headerMenu 
{
    margin-top: 13px;
}


/* Office2010Silver */
.dxsplControl_Office2010Silver 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Silver .headerPane,
.dxsplControl_Office2010Silver .footerPane,
.dxsplControl_Office2010Silver .footerMenu li
{
    background-color: #A9ACB4;
    color: white;
}
.dxsplControl_Office2010Silver .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Office2010Silver .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Silver .headerMenu 
{
    margin-top: 13px;
}



/* PlasticBlue */
.dxsplControl_PlasticBlue 
{
    font-family: Tahoma;
}
.dxsplControl_PlasticBlue .headerPane,
.dxsplControl_PlasticBlue .footerPane,
.dxsplControl_PlasticBlue .footerMenu li
{
    background-color :#3C4F8F;
    color: white;
}
.dxsplControl_PlasticBlue .headerPane
{
    background-image: url('images/PlasticBlueHeader.jpg');
}
.dxsplControl_PlasticBlue .accountHeader h2
{
    color: #5A83D0;
}
.dxsplControl_PlasticBlue .accountHeader p
{
    color: #575757;
}
.dxsplControl_PlasticBlue .headerMenu 
{
    margin-top: 12px;
}


/* RedWine */
.dxsplControl_RedWine 
{
    font-family: Tahoma;
}
.dxsplControl_RedWine .headerPane,
.dxsplControl_RedWine .footerPane,
.dxsplControl_RedWine .footerMenu li
{
    background-color: #78002B;
    color: white;
}
.dxsplControl_RedWine .headerPane
{
    background-image: url('images/RedWineHeader.jpg');
    background-position: top right;
}
.dxsplControl_RedWine .footerMenu div 
{
    background: transparent none;
}
.dxsplControl_RedWine .accountHeader h2
{
    color: #8A0A37;
}
.dxsplControl_RedWine .headerMenu 
{
    margin-top: 9px;
}


/* SoftOrange */
.dxsplControl_SoftOrange 
{
    font-family: Tahoma;
}
.dxsplControl_SoftOrange .headerPane,
.dxsplControl_SoftOrange .footerPane,
.dxsplControl_SoftOrange .footerMenu li
{
    background-color: #F9F9F9 !important;
    background-image: none !important;
}
.dxsplControl_SoftOrange .templateTitle a,
.dxsplControl_SoftOrange .loginControl,
.dxsplControl_SoftOrange .loginControl a
{
    color: Black;
}
.dxsplControl_SoftOrange .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_SoftOrange .accountHeader h2
{
    color: Black;
}
.dxsplControl_SoftOrange .accountHeader p
{
    color: #707070;
}
.dxsplControl_SoftOrange .headerMenu 
{
    margin-top: 8px;
}


/* Youthful */
.dxsplControl_Youthful 
{
    font-family: Tahoma;
}
.dxsplControl_Youthful .headerPane,
.dxsplControl_Youthful .footerPane,
.dxsplControl_Youthful .footerMenu li
{
    background-color: #8AA150;
    color: white !important;
}
.dxsplControl_Youthful .headerMenu li b
{
    height: 35px !important;
}
.dxsplControl_Youthful .accountHeader h2
{
    color: #80A70E;
}
.dxsplControl_Youthful .headerMenu 
{
    margin-top: 1px;
}



/* TOP BANNER */
.topBanner {
    background-image:url('images/banner.png');
    background-repeat: no-repeat;
    height: 95px;
}

.mg-t-10 { margin-top: 10px; }
.mg-t-20 { margin-top: 20px; }

.mg-b-10 { margin-bottom: 10px; }
.mg-b-20 { margin-bottom: 20px; }
